/*
Theme Name: dgit-child
Theme URI: http://www.design-splash.de
Author: Sebastian Stein
Author URI: http://www.design-splash.de
Description: Wordpress Theme for DGIT
Version: 1.0
Template: dgit
License: Commercial
License URI:
Tags: 
Text Domain: dgit-child

*/

/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/open-sans-v15-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Regular'), local('OpenSans-Regular'),
       url('fonts/open-sans-v15-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/open-sans-v15-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/open-sans-v15-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/open-sans-v15-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/open-sans-v15-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-700 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/open-sans-v15-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Bold'), local('OpenSans-Bold'),
       url('fonts/open-sans-v15-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/open-sans-v15-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/open-sans-v15-latin-700.woff') format('woff'), /* Modern Browsers */
       url('fonts/open-sans-v15-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/open-sans-v15-latin-700.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* ========================================= Form NEW ========================================= */

.wps-form {
	width: 100%;
	margin: 0 auto;
}

.wps-form-row {
	display: flex;
	flex-direction: column;
	width: 100%;
	margin-bottom: 20px;
}

.wps-form-row .wps-form-column:first-child {
	padding-left: 0;
}

.wps-form-row .wps-form-column:last-child {
	padding-right: 0;
}

.wps-form-row .wpcf7-form-control {
	width: 100%;
}

.wpcf7-form .wps-form-column {
	padding: 0 !important;
}

.wpcf7-form .wps-form-row .wps-form-column:first-child {
	margin-right: 20px !important;
}

.wps-form-column {
	flex: 1;
	padding: 0.5rem 0;
	width: 100%;
}

/* Notebook / Desktop */
@media only screen and ( min-width: 48em ) { 
	.wps-form-row {
			flex-direction: row;
	}

	.wps-form-column {
			padding: 0.5rem 1rem;
	}
}

/* ========================================= MARGINS ========================================= */

/*Hier wird die Hintergrundfarbe des Balkens geändert*/
.cc_container {
background: #222 none repeat scroll 0 0!important;
}

/*Hier wird die Farbe des Buttons angepasst*/
.cc_container .cc_btn, .cc_container .cc_btn:visited {
color: #fff!important;
background-color: #f7123c!important;}

/*Hier wird die Farbe des "Mehr erfahren"-Links angepasst*/
a.cc_more_info {
color: #f7123c !important;
}

#footer p.form-accept {
	font-size: 12px  !important;
	line-height: 100% !important;
}

#footer p.form-accept span.mb5 {
	font-size: 12px  !important;
	line-height: 17px !important;
}

a.underline {
	text-decoration: underline !important;
}

body {
	font-family: "Open Sans", sans-serif;
}

.pr40 {
    padding-right: 40px !important;
}

.rp40 {
	padding: 40px 0;
}

.rp40 {
	padding: 40px 0;
}

.rp80 {
	padding: 60px 0;
}

.rp150 {
    padding-top: 150px;
}

@media (max-width: 640px) { 
	.rp40 {
		padding: 20px 0;
	}
	
	.rp80 {
		padding: 30px 0;
	}
}

@media (max-width: 991px) {  
    .rp150 {
        padding: 20px 0;
    }
}

/* ========================================= FIXES ========================================= */

a:hover, a:focus {
	text-decoration: none !important;
}

.page .main-content {
    padding-top: 0px;
	padding-bottom: 0px;
}

.ult-ib-effect-style14 .ult-new-ib-title {
    padding: 40px 0 15px;
}

/* ========================================= HEADER ========================================= */

.header-main {
    margin: 0px auto 5px auto;
}

#header .sub-menu ul li a {
    padding-top: 20px !important;
}

#main-menu .menu-custom-block, #main-menu .menu-custom-block a {
    color: #333;
	font-size: 14px;
	font-weight: 400;
	text-transform: none;
	padding: 0 !important;
}

#main-menu .menu-custom-block a:hover {
    color: #f7123c;
}

.mega-menu > li.menu-item + li.menu-item {
    margin-left: 5px;
}

.main-menu-wrap #main-menu .mega-menu .menu-custom-block {
    padding: 0;
    margin: 0;
}

.page-top .page-title {
    font-size: 2em;
    line-height: 26px;
    padding: 0 0 2px;
	text-transform: uppercase;
	font-weight: 700;
}

.page-top {
    min-height: 40px;
    padding: 12px 0 18px 0;
}

.main-menu-wrap #main-menu .mega-menu .menu-custom-block {
    padding-top: 8px !important;
}

.aio-icon-box {
    margin-bottom: 0px;
}

.aio-icon-header+.aio-icon-description {
    margin-top: 0px;
}

.header-contact {
    padding-top: 15px;
	color: white;
}

.header-contact a {
	color: white;
}

.no-breadcrumbs .main-content, body.woocommerce-page .main-content, body.woocommerce .main-content {
    padding-top: 0px;
}

#main-menu .menu-custom-block span {
    color: #333;
}

.wpb_wrapper .aio-icon-header h3.aio-icon-title {
    font-weight: 700;
}

.slider-top .uvc-type-wrap {
	text-transform: uppercase;
}
	
#header.header-corporate .header-main .container .header-right {
	max-width: 680px;
}

#header .mobile-toggle {
    width: 40px;
    height: 30px;
    line-height: 30px;
}

.uvc-type-wrap {
	margin: 180px 0 !important;
}

.page-top {
    background-position: center 68% !important;
}

header {
	border-top: 0 !important;
}

header .aio-icon-component {
	margin-bottom: 0 !important;
}
header .header-right,
header .header-minicart,
header .header-contact {
	width: 100%;
}

header .header-center {
	margin: 0 !important;
	padding: 0 !important;
}

header .header-left {
	margin-right: 50px !important;
}

header .header-left img.standard-logo {
	max-width: 300px !important;
}

@media (max-width: 480px) {
	header .header-row {
		height: 60px !important;
	}

	header .header-row .header-left {
		justify-content: flex-end !important;
		height: inherit;
		width: 100% !important;
	}

	#header .logo {
		margin: 0 !important;
	}
}

@media (max-width: 991px) {
	header .header-left img.standard-logo {
		max-width: 200px !important;
	}

	header .container.header-row .header-right {
		display: none !important;
	}

	header .header-row .header-left {
		margin-right: 0 !important;
	}
	
	#nav-panel .mobile-nav-wrap {
		background-color: #333333;
	}

	#nav-panel .menu-custom-block {
		margin: 0 !important;
	}

	#header .mobile-toggle {
		line-height: 18px !important;
	}
}

@media (max-width: 1299px) {
	header .header-right .header_fern.vc_column_container.col-md-4 {
		width: 50% !important;
	}

	header .header-contact .vc_row.wpb_row.row.top-row {
		justify-content: right !important;
	}
}

header .header-right {
	padding: 10px 0 !important;
	margin: 0 !important;
}

.header-contact {
	padding-top: 0 !important;
}

header .header-contact .vc_row.wpb_row.row.top-row {
	justify-content: space-between !important;
}

header .header-contact .aio-ibd-block {
	margin-right: 15px !important;
}

header .header-contact .right-icon {
	display: flex;
	flex-direction: row;
}

header .header-contact .aio-icon-box.right-icon {
	justify-content: flex-end !important;
}

header .header-contact .right-icon .aio-icon-right {
	width: fit-content !important;
}

header .header-contact .right-icon .img-icon {
	min-height: 36px !important;
    min-width: 36px !important;
}

header .header-contact .right-icon .aio-icon-img {
	margin-left: 0 !important;
}

header .header-contact h3.aio-icon-title {
	font-size: 16px;
    line-height: 1.2em;
	margin-bottom: 0 !important;
}

header .header-contact .aio-icon-description {
    line-height: 1.5 !important;
}


/* ========================================= Start ========================================= */

h1, h3 {
	text-transform: uppercase;
	margin-bottom: 20px;
}

h2 {
	margin-bottom: 5px;
	font-size:40px;
	text-transform: uppercase;
	line-height: 110%;
}

.start_about {
	margin-top: 80px;
	background-repeat: no-repeat;
    background-position: 100%;
}

.red {
	color: #f7123c;
}

.red2 {
	text-transform:uppercase;
	color: #f7123c;
	font-size: 18px;
}

.leitbild {
  font-size: 20px;
  color: #f7123c;
  font-weight: bold;
  text-transform: uppercase;
}

.start_about2 {
	text-align:justify;
	margin-top: 30px;
	gap: 15px;
	justify-content: space-between;
}

.start_about2 .col-md-4 {
	width: 32% !important;
}

.start_about2 .vc_col-sm-4 {
	padding-right: 40px !important;
}

@media (max-width: 769px) {
	.start_about2 {
		margin-top: 0 !important;
	}

	.start_about2 .col-md-4 {
		width: 100% !important;
	}

	.start_about2 .col-md-4 .wpb_wrapper.vc_column-inner {
		padding-top: 0 !important;
	}
}

span.subheading {
	font-size: 20px;
	color: #f7123c;
	text-transform: uppercase;
}

.start_dl {
	margin: 30px 0;
	padding-top: 100px;
	padding-bottom: 60px;
	background-color: #f8f8f8 !important;
}

h3.aio-icon-title {
	text-transform: uppercase !important;
}

.start_dl .aio-icon-description p {
	padding: 0 14px;
}

/* ========================================= AKTUELLES ========================================= */

.main-content {
    padding-top: 60px;
    padding-bottom: 50px;
}

/* ========================================= IT-DIENSTLEISTUNGEN ========================================= */

.img_padding img {
	padding-top: 15px;
	padding-right: 35px;
}

.it-dienstleistungen, .it-service {
	margin: 100px 0 !important;
}

.it-dienstleistungen h1, .it-service h1 {
	color: #F7123C;
}

/* ========================================= IT-Service ========================================= */



/* ========================================= UNTERNEHMEN ========================================= */

.unternehmen .list.list-icons li .fa {
    position: absolute;
    left: 0;
    top: 2px;
	font-size: 18px;
}

/* ========================================= DIENSTLEISTUNGEN ========================================= */

.content_sidebar {
	margin-top: 50px;
	padding-right: 25px !important;
	text-align: justify;
	border-right: 1px solid #dddddd;
	margin-bottom: 50px !important;
}

.content_sidebar h1 {
	color: #F7123C;
}

.content_sidebar h2 {
	color: #F7123C;
	font-size: 28px;
	margin-bottom: 15px;
	text-align:left;
}

/* ========================================= SIDEBAR ========================================= */

.sidebar {
	padding-top: 53px;
	padding-left: 35px;
	margin-top: 50px;
	margin-bottom: 50px;
}

.sidebar h3 {
	color: #F7123C !important;
}

.sidebar a {
	color: #333 !important;
}

.sidebar a:hover {
	color: #f7123c !important;
}

.sidebar p strong {
	text-transform: uppercase;
	padding-bottom: 20px !important;
}

.widget > div > ul, .widget > ul {
    border-bottom: 0px solid #ededde !important;
}

/* ========================================= KONTAKT ========================================= */

.kontakt a {
	color: #333;
}

.kontakt p {
	line-height: 150%;
	font-size: 18px;
}

.contact_us h1 {
	padding: 80px 0 0 0;
}

/* ========================================= FOOTER ========================================= */

#footer p {
	line-height: 140%;
	font-size: 16px !important;
	letter-spacing: 1px;
	margin-bottom: 20px !important;
}

#footer p strong{
	text-transform: uppercase;
}

#footer h3 {
	text-transform: uppercase !important;
	line-height: 130%;
	font-size: 26px !important;
	margin-bottom: 40px !important;
	font-weight: 700 !important;
	letter-spacing: 3px;
}

.footer-bottom {
	background-color: rgba(0,0,0,0.50) !important;
	padding-top: 20px !important;
}

.footer-bottom {
	color: rgba(255,255,255,0.70) !important;
}

input[type="email"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="url"], input[type="color"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="time"], input[type="week"], textarea, select {
	border: 2px solid rgba(255,255,255,0.85) !important;
	border-radius: 5px;
	outline: none;
	text-align: left;
	background: transparent !important;
	color: rgba(255,255,255,0.9) !important;
	line-height: 1.42857;
	padding: 10px 10px;
	font-size: 15px;
	vertical-align: middle;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
	width: 100%;
}

::-webkit-input-placeholder { /* WebKit browsers */
	color: #fff !important;
	opacity: 1;
}

:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
	color: #fff !important;
	opacity: 1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
	color: #fff !important;
	opacity: 1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
	color: #fff !important;
	opacity: 1;
}

option {
	color: #333 !important;
}

span.mb5 {
	line-height: 200%;
}
	
textarea {
	height: 90px;
}

input.wpcf7-submit {
	width: 100%;
	background-color: transparent !important;
	border: 2px solid rgba(255,255,255,0.85) !important;
	border-radius: 5px;
	padding: 10px;
	font-weight: 700;
}

input.wpcf7-submit:hover {
	width: 100%;
	background-color: #fff !important;
	border: 2px solid rgba(255,255,255,0.85) !important;
	border-radius: 5px;
	color: #f7123c;
	transition: 0.5s;
}

span.wpcf7-not-valid-tip {
	color: #FFF !important;
}

/* ========================================= Querries ========================================= */

@media (max-width: 1800px) {
	.start_about {
		background-size: 28%;
	}
}

@media (max-width: 1200px) {
	.start_about {
		background-size: 0% !important;
	}
}

@media (max-width: 1299px) {
	.header_mail {
		display:none;
	}
	
	.header_tel, .header_fern {
		float:right !important;
	}
	
	.header_fern {
		margin-left:50px;
	}
}

@media (max-width: 1020px) {
	.header_mail, .header_tel, .header_fern {
		display:none;
	}
}

@media (max-width: 991px) {
	.hidden-responsive {
		display:none;
	}
	
	.uvc-type-wrap {
		margin: 200px 0 !important;
	}
    
    .content_sidebar {
        margin-top: 20px;
        padding-right: 0px !important;
        border-right: 0px solid #dddddd;
        margin-bottom: 30px !important;
    }
    
    .sidebar {
        padding-top: 30px;
        padding-left: 10px;
        margin-top: 20px;
        margin-bottom: 20px;
    }
}

@media (max-width: 767px) {
    #header .logo {
        max-width: 250px !important;
    }
    
    #header .header-main .container .header-left {
        padding-top: 20px;
        padding-bottom: 20px;
        display: inline-block;
    }
}
    
@media (max-width: 640px) {
	.uvc-type-wrap {
		margin: 150px 0 !important;
	}
	
	h1, h2, h3, h4 {
		font-size: 24px;
		line-height: 24px;
	}
	
	.start_about {
		margin-top: 40px;
	}
	
	.content_sidebar h2 {
		font-size: 20px;
	}
}

@media (max-width: 480px) {
	#header .mobile-toggle {
		position: absolute;
		right: 10px !important;
		top: 10px;
	}
    
    #header .logo {
        max-width: 190px !important;
        text-align: left;
        margin: -15px 5px 0;
    }
}

@media (max-width: 991px) {
	#header .header-main .container .header-left {
    padding-top: 20px;
    padding-bottom: 20px;
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
    width: 100%;
}
}








